{
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Information",
      "System": "Information",
      "Microsoft": "Information"
    }
  },
  "SmartAdmin": {
    "Environment": "Development",
    "UseShortcuts": true
  },
  "EmailSettings": {
    "ApplicationName": "Historial Clinico",
    "SendGridApiKey": "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"
  },
  "AdminEmail": "marvin.elder7@gmail.com"
}